RubyGems Navigation menu

vagrant-librarian-puppet 0.9.2

A Vagrant plugin to install Puppet modules using Librarian-Puppet.

Versions:

  1. 0.9.2 - April 08, 2016 (9 KB)
  2. 0.9.1 - October 17, 2015 (9 KB)
  3. 0.9.0 - January 30, 2015 (9 KB)
  4. 0.8.0 - January 20, 2015 (8.5 KB)
  5. 0.7.2 - January 13, 2015 (8.5 KB)
Show all versions (14 total)

Runtime Dependencies (2):

Development Dependencies (3):

  • bundler ~> 1.3
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • Michael Hahn

    SHA 256 checksum:

    6bc4f2ebaf9fc7aad16190e7973093deac4f7429edd41f13b52d30a4657c0796

    Total downloads 41,275

    For this version 12,778

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: